Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005778 [JEDI VCL] 00 JVCL Components minor have not tried 2012-01-30 22:01 2012-09-13 09:11
Reporter limelect View Status public  
Assigned To
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0005778: JvDockServer. On another form i have JvDockClien
Description No undock notification
Additional Information There is a solution on
http://stackoverflow.com/questions/9068016/delphi-jvdockserver-jvdockclient [^]
which i added
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019461)
obones (administrator)
2012-02-22 15:06

Please provide the zipped sources of a sample application showing this
(0019978)
obones (administrator)
2012-06-13 16:29

Any news?
(0020144)
Arioch (developer)
2012-08-31 17:24

Did you checked the SO link ?

Warren's answer there follows.
~~~~~~~~~~~~~~
Update The JVCL is now modified to contain this feature built in! The TForm's built in events is now fired when you dock a form. Check out the DockingInCode demo in the JEDI JVCL, which now (as of March 27 2012) contains samples of Docking and Undocking events firing.
~~~~~~~~~~~~~~

Does Warren has commit grants on SVN ? if so, then i suspect that on 27 March he already did committed fixes into SVN.

I think you check history at the last days of March or check procedure TJvDockCustomControl.WndProc if it was modified already according to SO article linked.
(0020187)
Arioch (developer)
2012-09-13 09:11

Closing by Warren's request http://newsportal.delphi-jedi.org/article.php?id=979&group=jedi.jvcl [^]

- Issue History
Date Modified Username Field Change
2012-01-30 22:01 limelect New Issue
2012-02-22 15:06 obones Note Added: 0019461
2012-02-22 15:06 obones Status new => feedback
2012-06-13 16:29 obones Note Added: 0019978
2012-08-31 17:24 Arioch Note Added: 0020144
2012-09-13 09:11 Arioch Note Added: 0020187
2012-09-13 09:11 Arioch Status feedback => closed
2012-09-13 09:11 Arioch Resolution open => fixed
2012-09-13 09:11 Arioch Fixed in Version => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker